﻿<title>money train 4 demo&#128130;Fish Shooting brings vivid entertainment moments, Lottery excites with each lucky number, Jackpot promises big jackpot, Card Game challenges all intelligence, Baccarat brings a luxurious space, along with Football and Sports. Exciting sports are the key games of this gambling platform.⭐️</title>
<meta name="description" content="" />
<meta name="csrf-token" content="2q5bXPvbr3N7ZtaR6zBP7IWPzYH0tuA201NskbRI">
<meta name="keywords" content="meetings , & , webinars" />
<meta name="robots" content="index,follow" />
<meta property="og:type" content="article" />
<meta property="og:site_name" content="PMI Musi Banyuasin" />
<meta property="og:title" content="Meetings & Webinars" />
<meta property="og:description" content="" />
<meta property="og:url" content="https://www.tec.gov.in/meetings" />
<meta property="og:image" content="https://www.tec.gov.in/files/assets/img_hn34Gx7u8AVdve5_07112020011130.png" />
<meta property="og:image:type" content="image/jpeg" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Meetings & Webinars" />
<meta name="twitter:description" content="" />
<meta name="twitter:image:src" content="https://www.tec.gov.in/files/assets/img_hn34Gx7u8AVdve5_07112020011130.png" />

 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<link rel="stylesheet" href="/deposit-20241102/demo/datatables.net-bs/css/dataTables.bootstrap.min.css">

<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <link href="https://fonts.googleapis.com/css?family=Poppins|Raleway&display=swap" rel="stylesheet">
    <link href="/nohu-20241102/files/assets/img_Pkp9AhGPpnqPYwg_13122020233856.png" rel="shortcut icon" type="image/png">


    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Coda+Caption:wght@800&display=swap" rel="stylesheet">
<meta name="theme-color" content="#04668c">
	  <link rel="icon" href="asset/img/favicon.png" type="image/x-icon">
      <link rel="stylesheet" href="/betting-20241102/assets/css/bootstrap.min.css">
      <link rel="stylesheet" href="/casino-20241102/assets/css/main_style.css">
      <link rel="stylesheet"  href="/nohu-20241102/assets/css/committee-working.css">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	  <link href="https://fonts.googleapis.com/css2?family=Coda+Caption:wght@800&display=swap" rel="stylesheet">
<script>
  function isNumber(evt) {
        var iKeyCode = (evt.which) ? evt.which : evt.keyCode
        if (iKeyCode != 46 && iKeyCode > 31 && (iKeyCode < 48 || iKeyCode > 57))
            return false;
        return true;
    }
</script>
  <script src='https://www.google.com/recaptcha/api.js' async defer ></script>
    
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
<meta name="description" content="money train 4 demo&#127754;This platform allows players to participate in online tournaments, compete with other players and show off their skills. ⭐️,Online video games with puzzle elements challenge players to solve complex problems or riddles, often rewarding them with in-game progression or story revelations.">
<meta name="keywords" content="money train 4 demo">
</head>


<body>
    <div>
        

        <header class="">
            <div class="top-header-section bg-white-smoke">
               <div class="container">
                  <div class="row">
                     <div class="col-lg-12">
                        <ul>
                           <!--<li>
                              <a href=""> Screen Reader</a>
                           </li>-->
                           <li>
                              <a href="#mainContent">skip to main content</a>
                           </li>
                           <li>
                              <a href="hindi">हिन्दी </a>
                           </li>
                           <li>
                              <a href="contact-us-4">Contact us </a>
                           </li>
                           <!--<li>
                              <a href=""><img src='https://www.tec.gov.in/demo/img/icon/wheel.png'></a>
                           </li>-->
                          <li>
                               <a  id="btn-decrease"  class="small-blue btn font-button minus">
                              A<sup>-</sup>
                              </a>
                              <a id="btn-orig" class="small-blue btn">A</a>
                             <a id="btn-increase" class="small-blue btn font-button plus">A<sup>+</sup></a>
                           </li>
                        </ul>
                      <h1>money train 4 demo</h1>,The user-friendly design of a free bet calculator encourages frequent use and exploration of its features.</div>
                  </div>
               </div>
            </div>
            <div>
               <div class="container">
                  <div class="row">
                     <div class="col-lg-12">
                        <div class="logo-left">
                           <div class="ashoka-logo"><a href="https://www.india.gov.in/" target="_blank" alt="logo">
                               <img src="https://www.tec.gov.in/demo/img/gov_logo.svg"></a> poker card sequence:Online games with dynamic weather and day-night cycles offer immersive environments that change over time.</div>
                           <div><a href="/ios-20241102" alt="logo"><img src="https://www.tec.gov.in/files/assets/img_SclAhFTnvFNPIxC_13122020233856.png" class="img-fluid"></a> rummy combination:Online gaming AI improved non-player character (NPC) behavior and game challenge.</div>
                        </div>
                        <div>
                                                       <div class="other-logo"><a href="http://www.mtcte.tec.gov.in/" class="hvr-float-shadow" target="_blank" alt=""><img src="https://www.tec.gov.in/files/assets/img_kt7QaG5SvDJAx5L_15122020234129.png"></a> rummy circle real cash rummy apk:ESPN’s sports anchors deliver breaking news and updates from the world of sports.</div>
                                                                                 <div><a href="https://tec.gov.in/PPPMII/" class="hvr-float-shadow" target="_blank"  alt=""><img src="https://www.tec.gov.in/files/assets/img_BSnqH9Z0tM0Fzx9_10112021151321.jpeg"></a> morninglotterysambadmorninglottery️:The emergence of game genres like battle royale and MOBA (Multiplayer Online Battle Arena) has shaped online gaming trends.</div>
                                                                                <div><a href="https://tec.gov.in/scp" class="hvr-float-shadow" target="_blank" alt=""><img src="https://www.tec.gov.in/files/assets/img_HVXVCwOFR1d1gQb_05072023180331.png"></a> mobile win:Online video games with role-playing elements allow players to create and customize characters with unique abilities, skills, and personalities.</div>
                                                                               <div><a href="/dabong-iso-90012015-certification" class="hvr-float-shadow" target="_blank"  alt=""><img src="https://www.tec.gov.in/files/assets/img_ayxH0UKHhfZQw7I_15122020234129.png"></a> ludo narrative:Players may participate in in-game auctions or marketplaces to buy and sell virtual goods.</div>
                                                </div>
                        <div>
                                                  <div class="other-logo"><a href="http://www.mtcte.tec.gov.in/" class="hvr-float-shadow" target="_blank" alt=""><img style="width:50%;" src="https://www.tec.gov.in/files/assets/img_kt7QaG5SvDJAx5L_15122020234129.png" class="img-thumbnail"></a> pocketwin blackjack login:The development of online video games involves concept art, character design, level layout, and game mechanics.</div>
                                                                                   <div><a href="https://tec.gov.in/PPPMII/" class="hvr-float-shadow" target="_blank"  alt=""><img style="width:50%;" class="img-thumbnail" src="https://www.tec.gov.in/files/assets/img_BSnqH9Z0tM0Fzx9_10112021151321.jpeg"></a> rummy play earn money:Users should follow ESPN Bet’s guidelines when using promo codes.</div>
                                                                                 <div><a href="https://tec.gov.in/scp" class="hvr-float-shadow" target="_blank" alt=""><img src="https://www.tec.gov.in/files/assets/img_HVXVCwOFR1d1gQb_05072023180331.png"></a> rummy guru pro apk download:Online video games with character progression reward players with new abilities, gear, and cosmetic upgrades.</div>
                                                                                <div><a href="/sitemap-iso-90012015-certification" class="hvr-float-shadow" target="_blank"  alt=""><img style="width:50%;" class="img-thumbnail" src="https://www.tec.gov.in/files/assets/img_ayxH0UKHhfZQw7I_15122020234129.png"></a> red horse beer 500ml price:Online video games with episodic content release new story chapters and gameplay updates over time.</div>
                                                </div>
                     </div>
                  </div>
               </div>
            </div>
         </header>

         <div>
           <div class="container">
               <nav class="navigation">
                  <ul class="core-menu">
                     <li><a href="/casino-20241102" class="line_bg"><i class="fa fa-home" aria-hidden="true"></i></a>
                     </li>
                                          <li>
                        <a href="#"  class="line_bg">About Us<span class='toggle' style="margin-top: 5px;"></span></a>
                        <ul class="dropdown">
                                                  
                           <li><a href="from-desk-of-head-tec">From Desk of Head TEC</a></li>
                                                                           
                           <li><a href="vision-mission">Vision &amp; Mission</a></li>
                                                                           
                           <li><a href="tec-functions">TEC Functions</a></li>
                                                                           
                           <li><a href="whos-who">Who&#039;s Who</a></li>
                                                                              
                      <li>
                        <a href="#">Divisions in TEC <span class="toggle2" style="margin-top: 4px;margin-right:10px"></span></a>
                        <ul class="dropdown2">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="access-lab-al">Access Lab (AL)</a></li>
                                                                 <li><a href="administration">Administration (A)</a></li>
                                                                 <li><a href="control-lab-cl-3">Control Lab (CL)</a></li>
                                                                 <li><a href="convergence-broadcasting-cb">Convergence &amp; Broadcasting (C&amp;B)</a></li>
                                                                 <li><a href="customer-premises-equipments-terminals-lab-cpe-tl-3">Customer Premises Equipments &amp; Terminals Lab (CPE &amp; TL)</a></li>
                                                                 <li><a href="fixed-access-fa">Fixed Access (FA)</a></li>
                                                                 <li><a href="future-networks-fn">Future Networks (FN)</a></li>
                                                                 <li><a href="indigenous-manufacturing-promotion-tbt-enquiry-point-imp-tep">Indigenous Manufacturing Promotion &amp; TBT Enquiry Point (IMP &amp; TEP)</a></li>
                                                                 <li><a href="information-technology">Information Technology (IT)</a></li>
                                                                 <li><a href="internet-of-things-iot">Internet of Things (IoT)</a></li>
                                                                 
                              </ol>
                           </li>
                          <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="mobile-technologies-mt">Mobile Technologies (MT)</a></li>
                                                                 <li><a href="mtcte">MTCTE</a></li>
                                                                 <li><a href="next-generation-switching-ngs">Next Generation Switching (NGS)</a></li>
                                                                 <li><a href="personnel-training-pt">Personnel &amp; Training (P&amp;T)</a></li>
                                                                 <li><a href="quantum-technology-qt">Quantum Technology (QT)</a></li>
                                                                 <li><a href="radio-r">Radio (R)</a></li>
                                                                 <li><a href="regional-coordination-rc">Regional Coordination (RC)</a></li>
                                                                 <li><a href="safety-lab-sl">Safety Lab (SL)</a></li>
                                                                 <li><a href="standardization-sd">Standardization (SD)</a></li>
                                                                 <li><a href="telecom-security-ts">Telecom Security (TS)</a></li>
                                                                 <li><a href="telecom-skill-development-tsd">Telecom Skill Development (TSD)</a></li>
                                                                 <li><a href="transmission-tx">Transmission (TX)</a></li>
                                                                 
                              </ol>
                           </li>
                        </ul>
                                                                           
                           <li><a href="regional-centres">Regional Centres</a></li>
                                                                           
                           <li><a href="wto-tbt-enquiry-point">WTO-TBT Enquiry Point</a></li>
                                                                           
                           <li><a href="quality-policy-objectives">Quality Policy &amp; Objectives</a></li>
                                                                           
                           <li><a href="iso-90012015-certification">ISO 9001:2015 Certification</a></li>
                                                                           
                           <li><a href="international-acclaims">International Acclaims</a></li>
                                                                                                    <li>
                        <a href="#">National Working Groups<span class="toggle2" style="margin-right:10px"></span></a>
                        <ul class="dropdown2" style="width:250px;min-height:236px;">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="nwg-11">NWG-11</a></li>
                                                                 <li><a href="nwg-12">NWG-12</a></li>
                                                                 <li><a href="nwg-13">NWG-13</a></li>
                                                                 <li><a href="nwg-15">NWG-15</a></li>
                                                                 <li><a href="nwg-16">NWG-16</a></li>
                                                                 <li><a href="nwg-17">NWG-17</a></li>
                                                                 <li><a href="nwg-2">NWG-2</a></li>
                                                                 <li><a href="nwg-20">NWG-20</a></li>
                                                                 <li><a href="nwg-3">NWG-3</a></li>
                                                                 <li><a href="nwg-5">NWG-5</a></li>
                                                                 <li><a href="nwg-9">NWG-9</a></li>
                                                              </ol>
                           </li>
                        </ul>
                                                                      
                     </ul>
                     </li>
                     
                                          <li>
                        <a href="#"  class="line_bg">Standards<span class='toggle' style="margin-top: 5px;"></span></a>
                        <ul class="dropdown">
                                                  
                           <li><a href="standards-specifications">Standards/ Specifications</a></li>
                                                                           
                           <li><a href="essential-requirements">Essential Requirements (ERs)</a></li>
                                                                                               <li>
                        <a href="#">Standards Development Process<span class="toggle2" style="margin-top: 4px;margin-right:10px"></span></a>
                        <ul class="dropdown2" style="width:250px;min-height:236px;">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="definitions-and-structure-of-document">Definitions and Structure of Document</a></li>
                                                                 <li><a href="format-and-numbering-for-standard-document">Format and Numbering</a></li>
                                                                 <li><a href="constitution-of-committees-and-sub-committees">Constitution of Committees</a></li>
                                                                 <li><a href="functions-of-the-committee-and-sub-committee-for-standards">Functions of Committees</a></li>
                                                                 <li><a href="standard-document-formulation-modification-withdrawal-review-process">Document Formulation Process</a></li>
                                                                 <li><a href="essential-requirements-2">Essential Requirements</a></li>
                                                                 <li><a href="abbreviations">Abbreviations</a></li>
                                                              </ol>
                           </li>
                        </ul>
                                                                     
                           <li><a href="standards-adoption-policy">Adopted Standards &amp; Adoption Policy</a></li>
                                                                              
                      <li>
                        <a href="#">Committees & Working Groups <span class="toggle2" style="margin-top: 4px;margin-right:10px"></span></a>
                        <ul class="dropdown2" style="width:250px;min-height:236px;">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="development-coordination-committee">Development Coordination Committee</a></li>
                                                                 <li><a href="dcc-sub-committee">DCC Sub-Committee</a></li>
                                                                 <li><a href="manufacturers-forum">Manufacturer&#039;s Forum</a></li>
                                                                 <li><a href="national-working-groups-2">National Working Groups</a></li>
                                                                 <li><a href="m2m-working-groups">M2M Working Groups</a></li>
                                                              </ol>
                           </li>
                        </ul>
                                                                     
                           <li><a href="standards-withdrwan">Standards Withdrawn</a></li>
                                                                            
                     </ul>
                     </li>
                                                               <li>
                        <a href="#"  class="line_bg">Conformity Assessment<span class='toggle' style="margin-top:5px"></span></a>
                        <ul class="dropdown">
                                                  
                           <li><a href="mandatory-testing-and-certification-of-telecom-equipments-mtcte">Mandatory Testing &amp; Certification (MTCTE)</a></li>
                                                                           
                           <li><a href="voluntary-testing-certification">Voluntary Testing Certification</a></li>
                                                                              
                      <li>
                        <a href="#">Labs in TEC<span class="toggle2" style="margin-top: 4px;margin-right:10px"></span></a>
                        <ul class="dropdown2" style="width:250px;min-height:236px;">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="access-lab-al-2">Access Lab (AL)</a></li>
                                                                 <li><a href="control-lab-cl-2">Control Lab (CL)</a></li>
                                                                 <li><a href="customer-premises-equipments-terminals-lab-cpe-tl-2">Customer Premises Equipments &amp; Terminals Lab (CPE &amp; TL)</a></li>
                                                                 <li><a href="ipv6-ready-logo-test-lab">IPv6 Ready Logo Test Lab</a></li>
                                                                 <li><a href="next-generation-network-ngn-2">Next Generation Network (NGN)</a></li>
                                                                 <li><a href="sar-lab">SAR Lab</a></li>
                                                                 <li><a href="security-lab-sl">Security Lab (SL)</a></li>
                                                              </ol>
                           </li>
                        </ul>
                                                                     
                           <li><a href="conformity-assessment-body">Conformity Assessment Body (CAB) designation scheme</a></li>
                                                                           
                           <li><a href="Labs-Designated-by-TEC">Labs (CAB) Designated by TEC</a></li>
                                                                           
                           <li><a href="CAB-Designation-withdrawn">CAB Designation withdrawn</a></li>
                                                                            
                     </ul>
                     </li>
                     
                     
                                          <li>
                        <a href="#"  class="line_bg">Certification<span class='toggle' style="margin-top: 5px;"></span></a>
                        <ul class="dropdown">
                                                      <li><a href="mandatory-testing-and-certification-of-telecom-equipments-mtcte">Mandatory Testing &amp; Certification (MTCTE)</a></li>
                                                      <li><a href="voluntary-testing-certification">Type Approval Certificate</a></li>
                                                      <li><a href="voluntary-testing-certification">Interface Approval Certificate</a></li>
                                                      <li><a href="voluntary-testing-certification">Certificate of Approval</a></li>
                                                      <li><a href="voluntary-testing-certification">Technology Approval</a></li>
                                                      <li><a href="Equipment-certified-under-MTCTE">Equipment certified under MTCTE</a></li>
                                                      <li><a href="list-of-certifications-issued">List of Certificates issued</a></li>
                                                      <li><a href="list-of-certificates-withdrawn">List of Certificates withdrawn</a></li>
                                                </ul>
                     </li>
                                                               <li>
                        <a href="#"  class="line_bg">International Engagements<span class='toggle' style="margin-top: 5px;"></span></a>
                        <ul class="dropdown">
                                                     
                      <li>
                        <a href="#">Engagements with International Bodies<span class="toggle2" style="margin-top: 4px;margin-right:10px"></span></a>
                        <ul class="dropdown2" style="width:250px;min-height:236px;">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="itu">ITU</a></li>
                                                                 <li><a href="national-working-groups-2">National Working Groups</a></li>
                                                                 <li><a href="apt">APT</a></li>
                                                                 <li><a href="etsi">ETSI</a></li>
                                                                 <li><a href="ieee">IEEE</a></li>
                                                                 <li><a href="ietf">IETF</a></li>
                                                                 <li><a href="3gpp">3GPP</a></li>
                                                                 <li><a href="onem2m">OneM2M</a></li>
                                                                 <li><a href="oceanis">OCEANIS</a></li>
                                                              </ol>
                           </li>
                        </ul> 
                                                                          
                           <li><a href="contributions">Contributions</a></li>
                                                                           
                           <li><a href="wto-tbt-enquiry-point">WTO-TBT Enquiry Point</a></li>
                                                                            
                     </ul>
                     </li>
                                                               <li>
                        <a href="#"  class="line_bg">Publications<span class='toggle' style="margin-top: 5px;"></span></a>
                        <ul class="dropdown">
                                                      <li><a href="study-papers">Study Papers</a></li>
                                                      <li><a href="compendiums">Compendiums</a></li>
                                                      <li><a href="guidelines">Guidelines</a></li>
                                                      <li><a href="M2M-IoT-technical-reports">Technical Reports</a></li>
                                                      <li><a href="newsletter">Newsletter</a></li>
                                                      <li><a href="hindi-sancharika">Sancharika (Hindi)</a></li>
                                                </ul>
                     </li>
                                                               <li>
                        <a href="#"  class="line_bg">Information<span class='toggle' style="margin-top: 5px;" ></span></a>
                        <ul class="dropdown">
                                                      <li><a href="meetings">Meetings &amp; Webinars</a></li>
                                                      <li><a href="consultations">Consultations</a></li>
                                                      <li><a href="Circulars">Circulars</a></li>
                                                      <li><a href="Tenders">Tenders</a></li>
                                                      <li><a href="Vacancies">Vacancies</a></li>
                                                      <li><a href="iot-experience-centre">IoT Experience Centre</a></li>
                                                      <li><a href="gallery">Photo Gallery</a></li>
                                                      <li><a href="right-to-information">Right to Information</a></li>
                                                      <li><a href="Forms">Forms</a></li>
                                                      <li><a href="citizens-charter">Citizen Charter</a></li>
                                                      <li><a href="contact-us-4">Contact Us</a></li>
                                                      <li><a href="nccs">NCCS</a></li>
                                                </ul>
                     </li>
                                       <div class="search_btn"><i class="fa fa-search " style="margin-top: 7px;" aria-hidden="true"></i>
                   sherwin williams:Online video games with open-ended narratives allow for player choices that impact the story outcome.</div>
                   <div>
                     <form action="search" method="GET">
                        <input type="text" class="form-control" placeholder="Search here" name="q"/>
                        <input type="submit" class="bg-gradient btn " value="Search"/>
                     </form>
                   rules for playing rummy️:The ESPN Bet promo code is an exclusive offer available for a limited time.</div>
                  </ul>
               </nav>
            </div>
         </div>

          <!----****************mobile responsive nav******************--->
	  <nav id="cssmenu">
	    <div class="button" style="margin-top:-39px;"></div>
		<ul>
		<li><a href="/deposit-20241102" class="line_bg"><i class="fa fa-home" aria-hidden="true"></i></a>
                     </li>
                                          <li>
                        <a href="#"  class="line_bg">About Us<span class='toggle'></span></a>
                        <ul class="dropdown">
                                                  
                           <li><a href="from-desk-of-head-tec">From Desk of Head TEC</a></li>
                                                                           
                           <li><a href="vision-mission">Vision &amp; Mission</a></li>
                                                                           
                           <li><a href="tec-functions">TEC Functions</a></li>
                                                                           
                           <li><a href="whos-who">Who&#039;s Who</a></li>
                                                                              
                      <li>
                        <a href="#">Divisions in TEC <span class="toggle2"></span></a>
                        <ul class="dropdown2">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="access-lab-al">Access Lab (AL)</a></li>
                                                                 <li><a href="administration">Administration (A)</a></li>
                                                                 <li><a href="control-lab-cl-3">Control Lab (CL)</a></li>
                                                                 <li><a href="convergence-broadcasting-cb">Convergence &amp; Broadcasting (C&amp;B)</a></li>
                                                                 <li><a href="customer-premises-equipments-terminals-lab-cpe-tl-3">Customer Premises Equipments &amp; Terminals Lab (CPE &amp; TL)</a></li>
                                                                 <li><a href="fixed-access-fa">Fixed Access (FA)</a></li>
                                                                 <li><a href="future-networks-fn">Future Networks (FN)</a></li>
                                                                 <li><a href="indigenous-manufacturing-promotion-tbt-enquiry-point-imp-tep">Indigenous Manufacturing Promotion &amp; TBT Enquiry Point (IMP &amp; TEP)</a></li>
                                                                 <li><a href="information-technology">Information Technology (IT)</a></li>
                                                                 <li><a href="internet-of-things-iot">Internet of Things (IoT)</a></li>
                                                                 
                              </ol>
                           </li>
                          <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a href="mobile-technologies-mt">Mobile Technologies (MT)</a></li>
                                                                 <li><a href="mtcte">MTCTE</a></li>
                                                                 <li><a href="next-generation-switching-ngs">Next Generation Switching (NGS)</a></li>
                                                                 <li><a href="personnel-training-pt">Personnel &amp; Training (P&amp;T)</a></li>
                                                                 <li><a href="quantum-technology-qt">Quantum Technology (QT)</a></li>
                                                                 <li><a href="radio-r">Radio (R)</a></li>
                                                                 <li><a href="regional-coordination-rc">Regional Coordination (RC)</a></li>
                                                                 <li><a href="safety-lab-sl">Safety Lab (SL)</a></li>
                                                                 <li><a href="standardization-sd">Standardization (SD)</a></li>
                                                                 <li><a href="telecom-security-ts">Telecom Security (TS)</a></li>
                                                                 <li><a href="telecom-skill-development-tsd">Telecom Skill Development (TSD)</a></li>
                                                                 <li><a href="transmission-tx">Transmission (TX)</a></li>
                                                                 
                              </ol>
                           </li>
                        </ul>
                                                                     
                           <li><a href="regional-centres">Regional Centres</a></li>
                                                                           
                           <li><a href="wto-tbt-enquiry-point">WTO-TBT Enquiry Point</a></li>
                                                                           
                           <li><a href="quality-policy-objectives">Quality Policy &amp; Objectives</a></li>
                                                                           
                           <li><a href="iso-90012015-certification">ISO 9001:2015 Certification</a></li>
                                                                           
                           <li><a href="international-acclaims">International Acclaims</a></li>
                                                                           
                           <li><a href="">National Working Groups</a></li>
                                                                            
                     </ul>
                     </li>
                     
                                          <li>
                        <a href="#"  class="line_bg">Standards<span class='toggle'></span></a>
                        <ul class="dropdown">
                                                  
                           <li><a href="standards-specifications">Standards/ Specifications</a></li>
                                                                           
                           <li><a href="essential-requirements">Essential Requirements (ERs)</a></li>
                                                                                               <li>
                        <a href="#">Standards Development Process<span class="toggle2"></span></a>
                        <ul class="dropdown2" style="width:250px;min-height:236px;">
                           <li>
                              <ol class="dropdown2-haf">
                                                                  <li><a hre